<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">J4x+VeSPeGUVYErSe/7xCKTqkZe1rRUisZ9K6eMaFr8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg2qACjaG9PX6n21SouRqKEuFTDaem3UlU4jvh2af4PyyhRANCAAQfZoww+D31GF1zxFwhsLCQhCaLMxxADRjhOwaaOvKMyLGBBZ7JWWqkFugG8tCSAq+bHKdn8Dt+ZGyEvfJ02TBP</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEH2aMMPg99Rhdc8RcIbCwkIQmizMcQA0Y4TsGmjryjMixgQWeyVlqpBboBvLQkgKvmxynZ/A7fmRshL3ydNkwTw==</string>
    <int name="version" value="10" />
</map>
